@charset "utf-8";

@import url(common.css);
@import url(footer.css);

.page_title_bk {
	height: 250px;
	width: 100%;
	position: absolute;
	top: 0px;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title {
	background-image: url(../img/estimate/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -550px;
}
.content01 {
	height: auto;
	width: 100%;
	background-image: url(../img/estimate/content01bk_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
.content01b {
	height: auto;
	width: 100%;
	background-image: url(../img/product/bk.png);
	overflow: hidden;
}
.content01-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-top: 250px;
	padding-bottom: 70px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 30px;
}
.title01 h3 {
	height: 78px;
	width: 780px;
	display: block;
	background-image: url(../img/estimate/c01_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 18px;
}
.title01 p {
	font-size: 15px;
	line-height: 33px;
	color: #3E3A39;
	display: block;
}

.content01-2 {
	width: 780px;
	margin-bottom: 20px;
	height: auto;
	overflow: hidden;
}
.content01-2 h3  {
	float: left;
	height: auto;
	width: auto;
	display: block;
	border: 1px solid #005aaa;
	font-weight: normal;
	font-size: 15px;
	line-height: 28px;
	color: #3e3a39;
	margin-top: 120px;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
}
.content01-2 p {
	height: auto;
	width: 478px;
	display: block;
	float: right;
}
.content01-3 {
	display: block;
	height: 616px;
	width: 780px;
}
.content01-3 table {
	border-collapse: collapse;
	font-size: 16px;
	line-height: 25px;
	color: #595757;
}
.content01-3  table tr td {
	border: 1px solid #005AAA;
}
.content01-3  table tr .left {
	border-left-style: none;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 23px;
	padding-left: 60px;
	width: 140px;
}
.content01-3  table tr .right {
	border-right-style: none;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 0px;
}
.content01-3  table tr .top {
	border-top-style: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content01-3  table tr .bottom {
	border-bottom-style: none;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.width {
	width: 200px;
}
.width02 {
	width: 152px;
	text-align: right;
}
.btn01 {
	width: 154px;
	height: 32px;
	font-size: 16px;
	margin-right: 10px;
	background-color: #2972ba;
	line-height: 20px;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	float: left;
	padding: 0px;
}
.btn02 {
	width: 100px;
	height: 32px;
	font-size: 16px;
	color: #FFF;
	line-height: 20px;
	background-color: #2972ba;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.btn01:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	cursor: pointer;
}
.btn02:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	cursor: pointer;
}
.btn01,
.btn02 {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
